@charset "utf-8";
/*------------------------------------------------------------
	new-crosstalk
------------------------------------------------------------*/
.profile .headLine02.size01 {
	margin-bottom: 0;
}
.profile .photoList {
	margin: -82px 0 125px;
	padding-left: 15px;
}
.profile .photoList li {
	margin: 77px 35px 0;
}
.profile .bigPhoto {
	margin: -60px 0 95px;
	position: relative;
	z-index: 10;
}
.profile .bigPhoto img {
	width: 100%;
}
.profile .area .textBox .textDl .long span {
	display: block;
	margin-left: -100px;
	text-align: right;
}
.profile .area.bg01 {
	padding: 142px 0 237px;
}
.profile .area.bg01 .textDl dd:not(:last-of-type) {
	margin-bottom: 48px;
}
.profile .area.bg01 .textDl02 dd:not(:last-of-type) {
	margin-bottom: 25px;
}
.profile .area .textBox .lead {
	line-height: 2.387;
}
.profile .area .textBox .textDl + .lead {
	margin-top: -25px;
	margin-bottom: 68px;
}
.profile .area .textBox .lead::before {
	top: 20px;
}
.profile .area .textBox .lead01 {
	margin-left: 15px;
}
.profile .area .textBox .lBox {
	display: flex;
	flex-direction: column;
}
.profile .area .lBox .subBox {
	width: 100%;
}
.profile .area .textBox .lBox .photo {
	margin-bottom: 87px;
	flex: 1;
	display: flex;
	align-items: center;
	align-self: center;
	justify-content: center;
}
.profile .area.bg01 .textBox .lBox .photo {
	margin-bottom: -10px;
	align-items: flex-end;
	align-self: flex-end;
}
.profile .area .textBox .lBox .photo img {
	border-radius: 0 61px 61px 0;
	overflow: hidden;
}
.profile .area {
	padding-bottom: 148px;
}
.profile .area00.bg01 {
	padding-bottom: 90px;
}
.profile .area00:after {
	display: none;
}
.profile .bg01.areaBg02 {
	padding-bottom: 112px;
}
.profile .newArea {
	padding: 97px 0;
}
.profile .newArea .textBox {
	margin: 0 auto;
	max-width: 1150px;
	display: block;
}
.profile .newArea .subBox {
	margin: 0 0 41px -15px;
	display: flex;
	align-items: center;
}
.profile .newArea .subBox .headLine02 {
	margin-bottom: 0;
}
.profile .newArea .subBox .title {
	margin: 24px 0 0 20px;
}
.profile .newArea .schedule {
	gap: 60px 0;
}
.profile .newArea .schedule > li {
	width: 49.3%;
	display: flex;
	align-items: flex-start;
}
.profile .newArea .schedule .phoBox {
	width: 194px;
	aspect-ratio: 1/1;
	border-radius: 50%;
}
.profile .newArea .schedule .phoBox img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.profile .newArea .schedule .txtBox {
	margin: 10px 0 0 20px;
	flex: 1;
}
.profile .newArea .schedule .txtBox h4 {
	margin-bottom: 17px;
	color: #EB5F28;
	font-size: 2.5rem;
	font-weight: 500;
	line-height: 1.2;
	letter-spacing: 0.1em;
}
.profile .newArea .schedule .txtBox .infoList li {
	position: relative;
	min-height: 34px;
	display: flex;
	align-items: flex-start;
	letter-spacing: 0.1em;
}
.profile .newArea .schedule .txtBox .infoList li:not(:last-child) {
	padding-bottom: 8px;
}
.profile .newArea .schedule .txtBox .infoList li:not(:last-child):after {
	position: absolute;
	left: 30px;
	top: 0;
	width: 3px;
	height: 100%;
	background-color: #FCD37E;
	content: "";
}
.profile .newArea .schedule .txtBox .infoList .lTxt {
	margin-right: 22px;
	width: 62px;
	padding: 4px 2px 5px;
	position: relative;
	z-index: 1;
	box-sizing: border-box;
	line-height: 1.2;
	text-align: center;
	background: #FCD37E;
}
.profile .newArea .schedule .txtBox .infoList .rTxt {
	flex: 1;
	line-height: 1.69;
}
.profile .newArea .schedule .txtBox .note {
	color: #EB5F28;
	line-height: 1.7;
	letter-spacing: 0.12em;
}
.profile .newArea.bg01 {
	padding: 67px 0 0;
}
.profile .newArea.bg01 .subBox {
	margin-bottom: 28px;
}
.profile .newArea03 {
	padding: 40px 0 115px;
}
.profile .newArea03 .subBox {
	margin-bottom: 60px;
}
.profile .newArea03 .imgList {
	margin-bottom: 90px;
	gap: 0 50px;
	justify-content: center;
}
.profile .newArea03 .imgList li {
	width: 276px;
}
.profile .newArea03 .midTxt {
	letter-spacing: 0.1em;
	text-align: center;
}
.profile .newArea06 {
	padding-bottom: 130px !important;
}
.profile .newArea06 .photo {
	margin: 0 0 55px 27px;
}
.profile .newArea06 .photo img {
	width: 1113px;
}
.profile .newArea .textList {
	margin: 0 65px 0 40px;
	gap: 50px 0;
}
.profile .newArea .textList li {
	width: 45.5%;
}
.profile .area09 {
	padding: 40px 0 110px;
}
.faq {
	margin-bottom: 100px;
}
.faq .content {
	width: 1036px;
}
.faq h2 {
	margin-bottom: 88px;
	color: #595757;
	font-size: 1.6rem;
	font-weight: 400;
	letter-spacing: 0.18em;
	text-align: center;
}
.faq h2 span {
	margin: 0 auto 15px;
	padding-bottom: 13px;
	width: fit-content;
	display: block;
	color: #eb5f28;
	font-size: 3.7rem;
	font-weight: 500;
	letter-spacing: 0.35em;
	border-bottom: 1px solid #eb5f28;
}
.faq .qaDl dt {
	margin-bottom: 45px;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	color: #3e3a39;
	font-size: 2.7rem;
	font-weight: 500;
	letter-spacing: 0.19em;
	line-height: 1.52;
}
.faq .qaDl dt .num {
	flex: none;
}
.faq .qaDl dt .num img {
	margin: 0 25px 10px -5px;
	height: 53px;
	flex: none;
}
.faq .qaDl dt .ttl {
	flex: 1;
}
.faq .qaDl dt .subBox {
	margin: 26px 0 68px 30px;
	width: 100%;
	align-items: flex-end;
}
.faq .qaDl dt .subBox .txt {
	color: #3e3a39;
	font-size: 2rem;
	font-weight: 500;
	line-height: 1.9;
	letter-spacing: 0.19em;
}
.faq .qaDl dt .subBox .digital {
	width: 235px;
}
.faq .qaDl dd {
	padding: 1px 36px 27px 46px;
	border-radius: 10px;
	background: #fff6e9;
}
.faq .qaDl dd .ttl {
	margin: -20px -32px 20px;
	display: flex;
	color: #df5e2c;
	font-size: 3.2rem;
	font-weight: 500;
	letter-spacing: 0.09em;
	line-height: 1.486875;
}
.faq .qaDl dd .ttl img {
	margin: -3px 15px 0 0;
	width: 34px;
	flex: none;
}
.faq .qaDl dd .txtList li {
	display: flex;
	justify-content: space-between;
}
.faq .qaDl dd .txtList li:not(:last-child) {
	margin-bottom: 15px;
}
.faq .qaDl dd .txtList li .mark {
	margin: 6px 15px 0 0;
	width: 38px;
	flex: none;
}
.faq .qaDl dd .txtList li .rBox p {
	color: #595757;
	letter-spacing: 0.08em;
	line-height: 2.0625;
}
.faq .qaDl dd .txtList li .rBox p.name {
	margin: -13px 13px 0;
	font-size: 1.7rem;
	font-weight: 500;
	text-align: right;
}
.faq .qaDl dd .txtBox .txtList {
	width: 440px;
}
.faq .qaDl dd .txtBox .txtList li:not(:last-child) {
	margin-bottom: 35px;
}
.faq .qaDl dd .txtBox .txtList:last-child {
	width: 474px;
}
.faq .talkBox {
	margin-bottom: 80px;
}
.faq .talkBox .qaDl {
	width: 49.6rem;
}
.faq .talkBox .qaDl dt {
	margin-bottom: 0;
}
.faq .talkBox .qaDl dd {
	padding-bottom: 40px;
}
@media all and (min-width: 897px) {
	.profile .tText {
		margin-bottom: 60px;
	}
	.profile .photoList .txt {
		margin-bottom: 12px;
		font-size: 2rem;
		letter-spacing: 0.25em;
		line-height: 1.52;
	}
	.profile .area .textBox .textDl dd {
		margin-bottom: 71px;
	}
	.profile .area .textBox .textDl02 dd {
		margin-bottom: 48px;
	}
	.profile .area .textBox .textDl03 dd {
		margin-bottom: 34px;
	}
	.faq .comBtmImgBox {
		margin-top: 120px;
	}
}
@media all and (max-width: 896px) {
	.profile {
		margin-bottom: 70px;
	}
	.profile .area .textBox .lBox {
		display: block;
	}
	.profile .area .textBox .lBox .photo {
		margin-bottom: 50px;
	}
	.profile .area .textBox .textDl .long {
		width: 130px;
	}
	.profile .area .textBox .textDl .long + dd {
		width: calc(100% - 140px);
	}
	.profile .area .textBox .textDl .long span {
		margin-left: 0;
	}
	.profile .area.bg01 {
		padding: 80px 20px 100px;
	}
	.profile .bigPhoto {
		margin: -40px 0 30px;
	}
	.profile .area .textBox .textDl + .lead {
		margin: 0 0 50px auto;
	}
	.profile .headLine02 {
		margin-bottom: 16px;
	}
	.profile .photoList {
		margin: 0 0 60px;
		padding-left: 0;
	}
	.profile .photoList li {
		margin: 0 0 40px;
	}
	.profile .photoList li:last-of-type {
		margin-bottom: 0;
	}
	.profile .photoList .pho img {
		height: auto;
	}
	.profile .area {
		padding-bottom: 60px;
	}
	.profile .area.bg01 .textDl dd:not(:last-of-type) {
		margin-bottom: 30px !important;
	}
	.profile .newArea {
		padding: 50px 20px;
	}
	.profile .newArea .subBox {
		margin: 0 0 25px;
		display: block;
	}
	.profile .newArea .subBox .headLine02 {
		margin-bottom: 6px;
	}
	.profile .newArea .subBox .title {
		margin: 0;
	}
	.profile .newArea .schedule {
		gap: 30px 0;
	}
	.profile .newArea .schedule > li {
		width: 100%;
	}
	.profile .newArea .schedule .phoBox {
		width: 120px;
	}
	.profile .newArea .schedule .txtBox {
		margin: 5px 0 0 10px;
	}
	.profile .newArea .schedule .txtBox h4 {
		margin-bottom: 10px;
		font-size: 2rem;
	}
	.profile .newArea .schedule .txtBox .infoList li {
		min-height: 25px;
	}
	.profile .newArea .schedule .txtBox .infoList li:not(:last-child) {
		padding-bottom: 4px;
	}
	.profile .newArea .schedule .txtBox .infoList li:not(:last-child):after {
		left: 20px;
		width: 2px;
	}
	.profile .newArea .schedule .txtBox .infoList .lTxt {
		margin-right: 10px;
		width: 44px;
	}
	.profile .newArea.bg01 {
		padding: 50px 20px 0;
	}
	.profile .newArea.bg01 .subBox {
		margin-bottom: 14px;
	}
	.profile .newArea03 {
		padding: 30px 20px 60px;
	}
	.profile .newArea03 .subBox {
		margin-bottom: 30px;
	}
	.profile .newArea03 .imgList {
		margin-bottom: 30px;
		gap: 20px 0;
	}
	.profile .newArea03 .imgList li {
		width: 100%;
		text-align: center;
	}
	.profile .newArea03 .imgList img {
		width: 200px;
	}
	.profile .newArea06 {
		padding-bottom: 70px !important;
	}
	.profile .newArea06 .photo {
		margin: 0 0 40px;
	}
	.profile .newArea06 .photo img {
		width: auto;
	}
	.profile .newArea .textList {
		margin: 0;
		gap: 30px 0;
	}
	.profile .newArea .textList li {
		width: 100%;
	}
	.profile .area09 {
		padding: 40px 20px 110px;
	}
	.faq {
		margin-bottom: 70px;
	}
	.faq .content {
		width: auto;
	}
	.faq h2 {
		margin: 0 -10px 30px;
		font-size: 1.2rem;
		letter-spacing: 0.04em;
	}
	.faq h2 span {
		margin: 0 auto 10px;
		padding-bottom: 8px;
		font-size: 2rem;
		letter-spacing: 0.1em;
	}
	.faq .qaDl dt {
		margin-bottom: 45px;
		font-size: 1.7rem;
		letter-spacing: 0.1em;
	}
	.faq .qaDl dt .num img {
		margin: 0 15px 0 -5px;
		height: 25px;
		flex: none;
	}
	.faq .qaDl dt .subBox {
		margin: 10px 0 40px;
	}
	.faq .qaDl dt .subBox .txt {
		font-size: 1.3rem;
		line-height: 1.7;
		letter-spacing: 0.1em;
	}
	.faq .qaDl dt .subBox .digital {
		width: 120px;
	}
	.faq .qaDl dd {
		padding: 1px 15px 20px;
	}
	.faq .qaDl dd .ttl {
		margin: -15px 0 20px;
		font-size: 2.2rem;
		letter-spacing: 0.04em;
	}
	.faq .qaDl dd .ttl img {
		margin: -3px 10px 0 0;
		width: 25px;
	}
	.faq .qaDl dd .txtList li:not(:last-child) {
		margin-bottom: 10px !important;
	}
	.faq .qaDl dd .txtList li .mark {
		margin: 6px 10px 0 0;
		width: 25px;
		flex: none;
	}
	.faq .qaDl dd .txtList li .rBox {
		flex: 1;
	}
	.faq .qaDl dd .txtList li .rBox p.name {
		margin: 0 7px !important;
		font-size: 1.5rem
	}
	.faq .qaDl dd .txtBox {
		padding-bottom: 0;
		display: block;
	}
	.faq .qaDl dd .txtBox .txtList {
		width: auto !important;
	}
	.faq .talkBox {
		margin-bottom: 0;
	}
	.faq .talkBox .qaDl {
		margin-bottom: 40px;
		width: auto;
	}
}